<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="../static/css/style2.css">
    <title>ADM My Perris</title>
  </head>
<body>

<h1> Administracion de MiPerrys </h1>

<h2> Bienvenido </h2>

<h3> Editar persona {{ persona.nombre }} </h3>

 <div id="formulari" class="container">




                <form action="/administracion/editado/{{ persona.id }}" method="post" id="formulario">
                    {% csrf_token %}
                    <h2> Registrarse </h2>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo">Correo electronico </label>
                                    <input type="email" name="email" class="form-control" required value="{{ persona.email }}">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="titulo">Run </label>
                                        <input type="text" name="run" class="form-control" required value="{{ persona.run }}">
                                </div>
                         </div>

                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo">Nombre Completo </label>
                                    <input type="text" name="nombre" class="form-control" required value="{{ persona.nombre }}">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="titulo"> Fecha de nacimiento </label>
                                        <input type="date" name="edad" class="form-control" required value="{{ persona.edad }}">
                                </div>
                         </div>

                    </div>


                    <div class="row">

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo"> Telefono de contacto </label>
                                    <input type="number" name="telefono" class="form-control" value="{{ persona.telefono }}">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                        <label for="Region"> Region </label>
                                    <select class="custom-select" name="region" select="{{ persona.region }}" required id="region">
                                        <option value="">Regiones</option>
                                        <option value="1">1 Tarapaca</option>
                                        <option value="2">2 Antofagasta</option>
                                        <option value="3">3 Atacama</option>
                                        <option value="4">4 Coquimbo</option>
                                        <option value="5">5 Valparaiso</option>
                                        <option value="6">6 O'Higgins</option>
                                        <option value="7">7 Maule</option>
                                        <option value="8">8 Bio - Bio</option>
                                        <option value="9">9 Araucania</option>
                                        <option value="10">10 Los Lagos</option>
                                        <option value="11">11 Aisen</option>
                                        <option value="12">12 Magallanes Y Antartica</option>
                                        <option value="13">13 Metropolitana</option>
                                        <option value="14">14 Los Rios</option>
                                        <option value="15">15 Arica y Parinacota</option>
                                    </select>
                                </div>
                        </div>

                    </div>

                    <div class="row">

                            <div class="col-md-6">
                                    <div class="form-group">
                                            <label for="Ciudades"> Ciudades </label>
                                        <select class="custom-select" name="ciudad" required id="ciudad">
                                            <option value="" selected="selected">Ciudad</option>
                                             <option value="1">Antofagasta</option>
                                             <option value="2">Arica   </option>
                                             <option value="3">Calama </option>
                                             <option value="4">Cerro Toco</option>
                                             <option value="5">Copiapó</option>
                                             <option value="6">Iquique</option>
                                             <option value="7">La Tirana</option>
                                             <option value="8">Coquimbo</option>
                                            <option value="9">La Serena</option>
                                             <option value="10">Pisco Elqui </option>
                                             <option value="11">Reserva Nacional Pingüino de Humboldt</option>
                                             <option value="12">Curicó</option>
                                             <option value="13">Los Andes / Portillo</option>
                                             <option value="14">Olmué</option>
                                             <option value="15">Rancagua</option>
                                             <option value="16">San Fernando</option>
                                             <option value="17">Santa Cruz</option>
                                             <option value="18">Santiago</option>
                                             <option value="19">Talca</option>
                                             <option value="20">Valparaíso</option>
                                             <option value="21">Viña del Mar</option>
                                            <option value="22"> Zapallar</option>
                                             <option value="23">Chillán</option>
                                             <option value="24">Concepción</option>
                                             <option value="25">Frutillar</option>
                                             <option value="26">Lonquimay</option>
                                             <option value="27">Los Ángeles</option>
                                             <option value="28">Osorno</option>
                                             <option value="30">Puerto Montt</option>
                                             <option value="31">Puerto Octay</option>
                                            <option value="32"> Puerto Varas</option>
                                             <option value="33">Santuario de la Naturaleza Carlos Anwandter</option>
                                            <option value="34"> Temuco</option>
                                             <option value="35">Valdivia</option>
                                             <option value="36">Villarrica</option>
                                             <option value="37">Ancud</option>
                                            <option value="38"> Castro</option>
                                             <option value="39">Dalcahue</option>
                                            <option value="40"> Ancud</option>
                                             <option value="41">Castro</option>
                                            <option value="42"> Dalcahue</option>
                                            <option value="43"> Porvenir</option>
                                            <option value="44"> Puerto Natales</option>
                                            <option value="45"> Punta Arenas </option>
                                            <option value="46"> Mahatua</option>
                                            <option value="47"> Ovahe</option>
                                            <option value="48"> Poike</option>
                                            <option value="49"> Puna Pau</option>
                                             <option value="50">Rohoi</option>
                                             <option value="51">Tongariki</option>
                                        </select>
                                    </div>
                            </div>

                            <div class="col-md-6">
                                    <div class="form-group">
                                            <label for="vivienda"> Tipo de vivienda </label>
                                        <select class="custom-select" name="vivienda" required id="vivienda">
                                            <option value="" selected="selected">Tipo de vivienda</option>
                                            <option value="1">Casa con patio grande </option>
                                            <option value="2">Casa con patio pequeño</option>
                                            <option value="3">Casa sin patio</option>
                                            <option value="4">Departamento</option>

                                        </select>
                                    </div>
                            </div>

                        </div>

                    <div class="row">

                        <div class="col-md-4">
                                <button id="Registro" type="submit" class="btn btn-outline-success btn-lg btn-block">Registrarse</button>
                        </div>

                        <div class="col-md-4">
                                <button id="reset" type="reset" class="btn btn-outline-danger btn-lg btn-block">Limpiar</button>
                        </div>

                        <div class="col-md-4">
                                <button id="ocultar" type="button" class="btn btn-outline-info btn-lg btn-block">Ocultar</button>
                        </div>


                    </div>
                </form>
              </div>



 <script src="../static/js/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="../static/js/jquery.validate.js"></script>
    <script src="../static/js/app.js"></script></body>
</html>
